@echo off
set strInvalidCommandLineArgIgnored=Invalid command line argument will be ignored:
set strWelcomeMessage=Welcome the the installation program for the Blog system!
set strQuestionLanguage=In which language should the blog system be installed?
set strExit=Exit
set strInput=Enter
set strErrorLanguageXDoesntExist1=The language
set strErrorLanguageXDoesntExist2=does not exist.
set strQuestionInputHost=What is the address of the web server?
set strQuestionInputInstallDir=In which directory should the blog system be installed?
set strHintInputInstallDir=(Leave blank to install in the standard directory.)
set strQuestionInputUser=What is the user name for the upload?
set strQuestionInputPass=What is the password for the upload?
set strSummaryHeading=Entered values:
set strSummaryLanguage=Language:                
set strSummaryHost=Web server address:      
set strSummaryInstallDir=Installation directory:  
set strSummaryUser=User name:               
set strSummaryPass=Password:                
set strQuestionWhatToTo=What should be done?
set strListInstallDir=List contents of installation directory
set strNewInstallation=New installation
set strUpdateInstallation=Update installation
set strDeleteHtaccess=Remove access protection (deletes the .htaccess file)
set strEnterNewValues=Change entered values
set strShowReadme=Info (displays the "Readme" file)
set strWrongInput=Incorrect input.
set strErrorDuringUploadToWebserver=An error occurred while uploading to the web server.
set strInfoInstallationCompleted=The installation has been completed.
set strErrorDeletingExistingSftpTxtFile=Error: The existing SFTP command file sftp.txt could not be deleted.
set strErrorPsftpExeWasNotFound=Error: The file PSFTP.EXE was not found.
